._DueDate_1j5wn_1 {
  font-size: 12px;
  font-weight: 600;
}

._courtsWrapper_1j5wn_6 {
  display: flex;
  align-items: center;
  gap: var(--spacing-sm);
}

._courtsExtra_1j5wn_12 > div {
  margin-top: var(--spacing-lg);
}

._hour_1j5wn_16 {
  font-size: 12px;
  font-weight: 500;
  color: var(--main);
  display: block;
  margin-bottom: var(--spacing-md);
}

._triggerBtn_1j5wn_24 {
  border: none;
  background: none;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  margin: 0;
  height: 25px;
  width: 15px;
}

._Button_1j5wn_36 {
  border: none;
  width: 100%;
  background: none;
  display: flex;
  color: var(--mainText);
  padding: var(--spacing-lg);
  margin: calc(var(--spacing-lg) * -1);
  box-sizing: border-box;
  font-size: 16px;
  align-items: center;
  justify-content: space-between;
  width: calc(100% + var(--spacing-lg) + var(--spacing-lg));
}

._LeftSide_1j5wn_51 {
  display: flex;
  align-items: center;
  gap: var(--spacing-sm);
}
._LeftSide_1j5wn_51 > * {
  line-height: 1 !important;
}

._RightSide_1j5wn_60 {
  display: flex;
  align-items: center;
  column-gap: var(--spacing-sm);
  font-size: 14px;
}
._RightSide_1j5wn_60 > * {
  line-height: 1 !important;
}

._FieldsWrapper_1j5wn_70 {
  display: flex;
  gap: var(--spacing-lg);
  flex-wrap: wrap;
  margin: var(--spacing-lg) 0;
}

._Times_1j5wn_77 {
  font-size: 10px;
  text-transform: capitalize;
}

._StyledTextarea_1j5wn_82 {
  width: 100%;
  resize: none;
  min-height: 50px;
  background: #f2f0b7;
  border: none;
  border-radius: 6px;
  padding: var(--spacing-md);
  box-sizing: border-box;
  margin: var(--spacing-md) 0;
}
._StyledTextarea_1j5wn_82:focus {
  outline: none;
}

._ListWrapper_1j5wn_97 {
  list-style: none;
  padding-left: 0;
  flex-grow: 1;
}
._ListWrapper_1j5wn_97 li,
._ListWrapper_1j5wn_97 ._TodoWrapper_1j5wn_103 {
  margin-top: var(--spacing-md);
}
._ListWrapper_1j5wn_97 {
  /*
  label {
    display: flex;
    align-items: center;
    cursor: pointer;
    column-gap: var(--spacing-md);
  } */
}
._ListWrapper_1j5wn_97 ul ul {
  margin-top: var(--spacing-xs);
  padding-left: 20px;
}

._TodoState_1j5wn_120 {
  display: inline-block;
  background: #f1f2f3;
  border-radius: 4px;
  padding: 2px var(--spacing-sm);
  color: #000;
  font-size: 14px;
}
._TodoState_1j5wn_120._alert_1j5wn_128 {
  background: #f00;
  color: #fff;
}
._TodoState_1j5wn_120._warning_1j5wn_132 {
  background: #ffab00;
  color: #000;
}

._TodoWrapper_1j5wn_103 {
  list-style: none;
  transition: all 0.3s;
}
._TodoWrapper_1j5wn_103:not(._isSublist_1j5wn_141) {
  background: #fff;
  border: 1px solid var(--border);
  border-radius: 4px;
  padding: var(--spacing-lg);
}
._TodoWrapper_1j5wn_103:not(._isSublist_1j5wn_141) + ._TodoWrapper_1j5wn_103 {
  margin-top: var(--spacing-md);
}
._TodoWrapper_1j5wn_103 .title {
  font-size: 20px !important;
  font-weight: 500;
  margin: 0;
  color: var(--main);
}
._TodoWrapper_1j5wn_103._fullWidth_1j5wn_156 {
  flex-grow: 1;
}
._TodoWrapper_1j5wn_103._spacingTop_1j5wn_159 {
  margin-top: var(--spacing-md);
}
._TodoWrapper_1j5wn_103._tight_1j5wn_162 {
  padding: var(--spacing-md);
}
._TodoWrapper_1j5wn_103._active_1j5wn_165 {
  border: 1px solid var(--punchColor);
}
._TodoWrapper_1j5wn_103._odd_1j5wn_168 {
  background: var(--bg);
}

._scheduleActionsWrapper_1j5wn_172 {
  display: flex;
  align-items: center;
  gap: var(--spacing-md);
  padding: var(--spacing-lg) 0;
  transition: all 0.3s;
  z-index: 10;
}
._scheduleActionsWrapper_1j5wn_172._sticky_1j5wn_180 {
  position: fixed;
  top: var(--headerHeight);
  background: #fff;
  left: 0;
  right: 0;
  padding: var(--spacing-md) var(--spacing-lg);
  z-index: 23;
  opacity: 0;
  visibility: hidden;
}
._scheduleActionsWrapper_1j5wn_172._sticky_1j5wn_180.shown {
  opacity: 1;
  visibility: visible;
}
._scheduleActionsWrapper_1j5wn_172._sticky_1j5wn_180._top_1j5wn_195 {
  top: 0;
}

._tournamentButtons_1j5wn_199 {
  flex-wrap: wrap;
}
._tournamentButtons_1j5wn_199 button {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  gap: var(--spacing-sm);
}
